import type { Action, ExtensionAuto } from "../../../core/index.js";
import '@diplodoc/folding-headings-extension/runtime/styles.css';
declare const action = "toggleHeadingFolding";
export declare const FoldingHeading: ExtensionAuto;
declare global {
    namespace WysiwygEditor {
        interface Actions {
            [action]: Action;
        }
    }
}
export {};
